/*
CTC Separate Stylesheet
Updated: 2021-04-20 20:20:53
*/

.page-title {
	margin-top:4em;
}

.dcell {
	height:20em !important;
	background-position:top center;
}

#header-top-bar {
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:space-between;
}

.offer-block {
  cursor:pointer;
}

.fb-wrapper {
  margin-left: 10vw;
}

.header-wrapper {
  width: 100%;
  height: 6vh;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: white;
  background-color: #1a1a1a;
  align-items: center;
}

.header-icon {
  width: 1.5em;
  height: 2em;
  fill: white !important;
  margin-right: 1vw;
}

.header-icon.icon-place {
  width: 1.25em;
}

.header-col .header-icon {
  margin-bottom: 2vh;
}

.header-col {
  margin: 3vh 0 0 0 ;
  white-space: nowrap;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.col-4 {
  margin-right: 3vw;
} 

.col-wrapper {
  margin-right: 10em;
  display: flex;
  flex-direction: row;
  width: 70%;
  justify-content: space-between;
}

@media screen and (max-width: 1385px) {
  .col-wrapper {
    width: 100%;
    margin-left: 1vw;
    margin-right: 2vw;
  }

  .col-4 {
    margin-right:0 ;
  }

  .fb-wrapper {
    margin-left: 2vw;
  }
}